<?php
$strTableName="Visit-Details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="visit_register";

$gstrOrderBy="ORDER BY idvisit_register DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(1, (0 ? "ASC" : "DESC"), "idvisit_register");
$gsqlHead="SELECT idvisit_register,  `Employee Name`,  `Contact Person`,  `Purpose Of Visit`,  `MOM Summary`,  `Date Of Visit`,  `Visit Status`,  `Customer Name`";
$gsqlFrom="FROM visit_register";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/Visit_Details_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Visit_Details;
$eventObj = &$tableEvents["Visit-Details"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>